Opened 11 years ago

Closed 11 years ago

#540 closed defect (fixed)

php 5.3 and smarty problem

Reported by: mortonda@… Owned by: mortonda@…
Priority: normal Milestone: 1.0.3
Component: PHP scripts Version: 1.0.2
Severity: normal Keywords:
Cc:

Description

Kristijan Lečnik reports:

smarty 2.6 is writen in php 4 with "& new" had remove the "&" for the php 5.3

Since we are targeting php5 only, removing the & should be ok.

Change History (1)

comment:1 Changed 11 years ago by mortonda@…

  • Resolution set to fixed
  • Status changed from new to closed

fixed [1456]

Note: See TracTickets for help on using tickets.